.contacts {
}

.contacts .contacts-map {
  display: block;
  height: 460px;
}

.contacts .contacts-contact-wrap {
  overflow: visible;
}

.contacts .contacts-contact {
  display: block;
  position: relative;
  min-height: 126px;
  background: #fff;
  -webkit-box-shadow: 0 7px 35px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 7px 35px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 7px 35px 0 rgba(0, 0, 0, 0.2);
}

.contacts .contacts-contact.contacts-contact-with-map {
  margin-top: -63px;
  overflow: hidden;
}

.contacts .scrollbar-outer .intec-ui.intec-ui-control-tabs {
  min-width: 100%;
  flex-wrap: nowrap;
  margin: 0;
}
.contacts .scrollbar-outer .intec-ui.intec-ui-control-tabs .intec-ui-part-tab {
  display: inline-block;
  margin: 0;
  white-space: nowrap;
}
.contacts .scrollbar-outer > .scroll-element.scroll-x {
  bottom: 2px;
  height: 2px;
  left: 0;
  width: 100%;
}
.scrollbar-outer + .intec-ui-control-tabs-content {
  margin-top: 20px;
}

.contacts .contacts-contact .contacts-contact-with-map-wrapper {
  min-height: 126px;
  padding: 12px 24px;
  overflow: hidden;
}

.contacts .contacts-contact .contacts-contact-wrapper {
  min-height: 102px;
}

.contacts
  .contacts-contact
  .contacts-contact-parameter
  .contacts-contact-parameter-wrapper {
  font-size: 0;
  height: 100%;
  padding: 12px 0;
}

.contacts .contacts-contact .contacts-contact-parameter .contacts-contact-icon {
  width: 36px;
  padding-top: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.contacts
  .contacts-contact
  .contacts-contact-parameter
  .contacts-contact-title {
  font-weight: normal;
  color: #bdbdbd;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 4px;
}

.contacts .contacts-contact .contacts-contact-parameter .contacts-contact-text {
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  color: #2c2c2c;
}

.contacts
  .contacts-contact
  .contacts-contact-parameter
  .contacts-contact-value {
  color: #333;
  text-decoration: none;
}

.contacts .contacts-title {
  font-size: 28px;
  font-weight: 900;
}

.contacts .contacts-description {
  font-size: 16px;
  line-height: 25px;
  color: #6a6a6c;
  margin-top: 20px;
}

.contacts .contacts-shops {
  display: block;
  margin-top: 75px;
}

.contacts .contacts-shops .contacts-shops-list {
  display: block;
  overflow: hidden;
  margin-top: 30px;
}

.contacts .contacts-shops .contacts-shop .contacts-shop-wrapper {
  position: relative;
}

.contacts .contacts-shops .contacts-shop .contacts-image {
  display: block;
  position: relative;
  padding: 6px;
  width: 130px;
  height: 130px;
  background: #f3f3f3;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}

.contacts
  .contacts-shops
  .contacts-shop
  .contacts-image
  .contacts-image-wrapper {
  display: block;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  transition: opacity 0.4s;
}
.contacts
  .contacts-shops
  .contacts-shop
  .contacts-image
  .contacts-image-wrapper:hover,
.contacts
  .contacts-shops
  .contacts-shop
  .contacts-image
  .contacts-image-wrapper:focus,
.contacts
  .contacts-shops
  .contacts-shop
  .contacts-image
  .contacts-image-wrapper:active {
  opacity: 0.7;
}
.contacts .contacts-shops .contacts-shop .contacts-information {
  display: block;
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
  color: #2a2a2a;
}

.contacts
  .contacts-shops
  .contacts-shop
  .contacts-information
  .contacts-address {
  display: block;
  margin-bottom: 20px;
  color: inherit;
  text-decoration: none;
}

.contacts .contacts-shops .contacts-shop .contacts-information .contacts-phone {
  color: inherit;
}

.contacts .contacts-shops .contacts-shop .contacts-information .contacts-email {
  color: #1169fe;
  text-decoration: none;
}

.contacts
  .contacts-shops
  .contacts-shop
  .contacts-information
  .contacts-on-map {
  display: block;
  position: absolute;
  bottom: 0;
  font-size: 13px;
  line-height: 18px;
  text-decoration: none;
  color: #494a67;
  border-bottom: 1px dashed transparent;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-property: color, border;
  -moz-transition-property: color, border;
  -ms-transition-property: color, border;
  -o-transition-property: color, border;
  transition-property: color, border;
}

.contacts
  .contacts-shops
  .contacts-shop
  .contacts-information
  .contacts-on-map:hover {
  color: #686991;
  border-color: #686991;
}

.contacts .contacts-offices {
  display: block;
  margin-top: 75px;
}

.contacts .contacts-offices .contacts-sections {
}

.contacts .contacts-offices .contacts-sections .contacts-section {
  margin-top: 50px;
}

.contacts
  .contacts-offices
  .contacts-sections
  .contacts-section
  .contacts-section-title {
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 25px;
  color: #2a2a2a;
}

.contacts .contacts-offices .contacts-offices-list {
  display: block;
  position: relative;
  overflow: hidden;
  margin-top: 16px;
}

.contacts
  .contacts-offices
  .contacts-offices-list
  .contacts-offices-list-wrapper {
  display: block;
  margin: -10px;
}

.contacts .contacts-offices .contacts-office {
  display: block;
  position: relative;
  padding: 10px;
}

.contacts .contacts-offices .contacts-office .contacts-office-wrapper {
  display: block;
  position: relative;
  border: 1px solid #e6e7e9;
}

.contacts .contacts-offices .contacts-office .contacts-image {
  display: block;
  width: 220px;
  height: 150px;
  background-size: cover;
  background-repeat: no-repeat;
  transition: opacity 0.4s;
}
.contacts .contacts-offices .contacts-office .contacts-image:hover,
.contacts .contacts-offices .contacts-office .contacts-image:focus,
.contacts .contacts-offices .contacts-office .contacts-image:active {
  opacity: 0.7;
}

.contacts .contacts-offices .contacts-office .contacts-information {
  display: block;
  position: relative;
  padding: 30px 20px 30px 50px;
}

.contacts .contacts-offices .contacts-office .contacts-information-section {
  display: block;
  position: relative;
  min-width: 210px;
}

.contacts
  .contacts-offices
  .contacts-office
  .contacts-information-section
  .contacts-information-title {
  display: flex;
  margin-bottom: 15px;
  font-size: 0;
}

.contacts
  .contacts-offices
  .contacts-office
  .contacts-information-section
  .contacts-information-title
  .icon-contacts {
  font-size: 16px;
  padding-right: 6px;
  vertical-align: middle;
}

.contacts
  .contacts-offices
  .contacts-office
  .contacts-information-section
  .contacts-information-title
  .contacts-information-icon {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  margin-right: 15px;
  background-position: center center;
  background-repeat: no-repeat;
}

.contacts
  .contacts-offices
  .contacts-office
  .contacts-information-section
  .contacts-information-title
  .contacts-information-text {
  font-size: 13px;
  line-height: 14px;
  color: #6a696e;
}

.contacts
  .contacts-offices
  .contacts-office
  .contacts-information-section
  .contacts-information-content {
  font-size: 13px;
  line-height: 21px;
  color: #313439;
}

.contacts
  .contacts-offices
  .contacts-office
  .contacts-information-section
  .contacts-information-content
  a {
  text-decoration: none;
  color: #313439;
}

.contacts
  .contacts-offices
  .contacts-office
  .contacts-information-section.contacts-address
  .contacts-information-content {
  font-size: 16px;
  font-weight: 500;
}

.contacts .contacts-offices .contacts-office .contacts-information-on-map {
  display: inline-block;
  margin-top: 30px;
  margin-right: 30px;
  font-size: 13px;
  line-height: 18px;
  text-decoration: none;
  color: #494a67;
  border-bottom: 1px dashed transparent;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-property: color, border;
  -moz-transition-property: color, border;
  -ms-transition-property: color, border;
  -o-transition-property: color, border;
  transition-property: color, border;
}

.contacts
  .contacts-offices
  .contacts-office
  .contacts-information-on-map:hover {
  color: #686991;
  border-color: #686991;
}

.contacts
  .contacts-offices
  .contacts-office
  .contacts-information-section.contacts-contacts
  .contacts-email
  a {
  color: inherit;
  text-decoration: none;
  border-bottom: 1px dotted #2d7cfb;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -ms-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
}

.contacts
  .contacts-offices
  .contacts-office
  .contacts-information-section.contacts-contacts
  .contacts-email
  a:hover {
  color: #2d7cfb;
}

.contacts .contacts-form-wrap {
  margin-top: 60px;
}

.intec-content-right .contacts .contacts-contact {
  height: 190px;
}

.intec-content-right .contacts .contacts-contact .contacts-contact-parameter {
  width: 50%;
  height: 50%;
}

.contacts .contacts-map .ymaps-controls-lefttop > ymaps {
  left: 50% !important;
  right: auto !important;
  top: 20px !important;
  bottom: auto !important;
  border-radius: 32px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  background: #fff;
  margin-left: -88px;
}

.contacts .contacts-map .ymaps-b-zoom {
  width: 80px;
  height: 36px;
  padding: 6px 10px;
}

.contacts .contacts-map .ymaps-b-zoom:before {
  content: "";
  position: absolute;
  right: 50%;
  top: 5px;
  bottom: 5px;
  width: 2px;
  background-color: #f5f5f5;
}

.contacts .contacts-map .ymaps-b-zoom__scale {
  display: none;
}

.contacts .contacts-map .ymaps-b-zoom__button {
  display: inline-block;
  height: 26px;
  width: 30px;
  opacity: 0.6;
}

.contacts .contacts-map .ymaps-b-zoom__button:hover {
  opacity: 1;
}

.contacts .contacts-map .ymaps-b-form-button__content {
  background-image: none;
}

.contacts .contacts-map .ymaps-b-form-button {
  background-image: none;
  overflow: visible;
}

.contacts .contacts-map .ymaps-b-form-button__left {
  background-image: none;
}

.contacts .contacts-map .ymaps-b-zoom__button_type_minus {
  background-image: none;
  text-align: center;
}

.contacts .contacts-map .ymaps-b-zoom__button_type_plus {
  background-image: none;
  text-align: center;
}

.contacts .contacts-map .ymaps-b-zoom__button_type_minus .ymaps-b-zoom__sprite {
  width: 100%;
  height: 100%;
  background-image: url("svg/minus.svg");
  left: 0;
  background-position: -6px -3px;
}

.contacts .contacts-map .ymaps-b-zoom__button_type_plus .ymaps-b-zoom__sprite {
  width: 100%;
  height: 100%;
  background-image: url("svg/plus.svg");
  left: 0;
  top: 0;
  background-position: -1px -3px;
}

.contacts .contacts-map .ymaps-controls-righttop {
  bottom: auto;
  top: 0;
}

.contacts .contacts-map .ymaps-controls-righttop > ymaps {
  top: 20px !important;
  bottom: auto !important;
  right: auto !important;
  left: 50%;
  margin-left: 2px;
}

.contacts
  .contacts-map
  .ymaps-controls-righttop
  .ymaps-b-select.ymaps-b-select_control_listbox {
  background: #fff;
  border-radius: 32px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  padding: 3px 0 3px 25px;
  position: relative;
}

.contacts
  .contacts-map
  .ymaps-controls-righttop
  .ymaps-b-select.ymaps-b-select_control_listbox:before {
  content: "";
  position: absolute;
  left: 5px;
  top: 2px;
  width: 25px;
  height: 25px;
  background-image: url("svg/shema.svg");
}

.contacts
  .contacts-map
  .ymaps-b-select_state_opened
  .ymaps-b-popupa_layout_yes {
  position: absolute;
  left: 3px;
  bottom: auto;
  margin-top: 3px;
  top: 100%;
}

.contacts
  .contacts-map
  .ymaps-b-select_state_opened
  .ymaps-b-popupa_layout_yes
  .ymaps-b-popupa__shadow {
  display: none;
}

.contacts
  .contacts-map
  .ymaps-b-select_state_opened
  .ymaps-b-popupa_layout_yes
  .ymaps-b-popupa__body {
  border-radius: 8px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  padding: 5px;
}

@media (max-width: 1000px) {
  .contacts .contacts-offices .contacts-office .contacts-image {
    display: none;
  }

  .contacts .contacts-contact {
    height: auto;
    overflow: hidden;
  }

  .contacts .contacts-offices .contacts-office .contacts-information {
    padding: 20px;
  }
}
@media (max-width: 800px) {
  .contacts
    .contacts-shops
    .contacts-shop
    .contacts-information
    .contacts-on-map {
    display: inline-block;
    position: static;
    margin-top: 10px;
  }
  .contacts
    .contacts-shops
    .contacts-shop
    .contacts-information
    .contacts-address {
    margin-bottom: 10px;
  }
  .contacts
    .contacts-shops
    .contacts-shop
    .contacts-information
    .contacts-email {
    margin-top: 10px;
    display: block;
  }
  .contacts .contacts-shops .contacts-shop .contacts-image {
    width: 100%;
    height: 150px;
    margin-bottom: 15px;
  }
}
@media all and (max-width: 720px) {
  .scrollbar-outer + .intec-ui-control-tabs-content {
    margin-top: 24px;
  }
}
@media (max-width: 700px) {
  .contacts
    .contacts-offices
    .contacts-office
    .contacts-information-section.contacts-contacts
    .contacts-information-content {
    margin: 0;
  }

  .contacts-form .contacts-form-fields .contacts-form-field {
    width: 100% !important;
  }

  .contacts .contacts-offices .contacts-office .contacts-information-on-map {
    margin: 0 20px 20px 20px;
  }
}
